Auto Multiple Choice - Bug # 166: Tiret bas dans nom de question

Status: Closed Priority: Normal

Author: Frangois BINET Category:

Created: 05/04/2013 Assignee: Alexis Bienvenie
Updated: 08/19/2014 Due date:

Description: Bonjour,

Apparition récente d'erreurs de compilation sous AMC uniquement due a I'existence d'un tiret bas dans le non
de mes questions.

L'erreur est visualisée grace a la commande catalogue dont je joins une copie écran.
Il "suffit" pour moi de renommer toutes mes questions...

Bien cordialement

AMC v1.2.0 svn 1368

n

History

05/04/2013 09:57 pm - Alexis Bienveniie

> Apparition récente

Tiens, je pensais que cela posait déja probléme dans les versions précédentes.

> |l "suffit" pour moi de renommer toutes mes questions...

Je crois que c'est le plus simple, en effet. Il faudrait que je mette I'accent dans la documentation sur les caracteres a éviter dans les identifiants de

questions.

07/28/2013 05:32 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset r1397.

04/07/2014 09:21 am - Anonymous
Applied in changeset commit:d9c3849ce6f4.

08/19/2014 06:24 am - Anirvan Sarkar
- Target version set to 1.3.0

- Assignee set to Alexis Bienventie

- Status changed from Resolved to Closed
